Last modified: 2012-04-19 21:43:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20570 - Navigable TOC : Section is not highlighted if section names are same
Navigable TOC : Section is not highlighted if section names are same
Status: CLOSED WORKSFORME
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal trivial (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/en.wik...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-09 19:57 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-09 19:57:30 UTC
Reporting against Babaco Release. (Hosted on http://prototype.wikimedia.org)

Steps to Reproduce ::
1)Navigate to a page and click edit Link
2)Go to last section in the edit widow 
3)Select the section name and content 
4)Paste in the bottom of the page 
<<Section link is displayed immediately. Moving cursor will not highlight the above section with same name>> 


Expected Outcome ::
Section name shall be highlighted in Table of content when cursor is moved to it's area.



Test Environment ::

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2
Javascript: 	Enabled
Cookies Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 5.1
Comment 1 Roan Kattouw 2009-09-10 13:53:55 UTC
Fixed in r56134
Comment 2 Calcey QA 2009-09-21 09:54:43 UTC
Issue is still exist in 'Safari 4.0' web browser.
Comment 3 Roan Kattouw 2009-09-22 17:34:04 UTC
(In reply to comment #2)
> Issue is still exist in 'Safari 4.0' web browser.
> 

Trevor says it works correctly for him.
Comment 4 Calcey QA 2009-09-29 05:01:48 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links